Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 04:50:01 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I checked out after placing an order , and I couldn’t find where to enter my Shukran Card numbers 
1400000000024193

Also I did not receive any email confirming my order or at least a list showing my order, then could not go to Shukran to enter my card number.

This is not the first time . Same happened during Covid lock down with a similar order.

Thank you .
Adele Trad https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1431769